﻿body {
	color: #3f3f3f;
    font-family: Arial, Helvetica, sans-serif;
	margin: 0;
    padding: 0;
}
ul {
	list-style-type: none;
    margin: 0;
    padding: 0;
}
.clear {
	clear: both;
	font-size: 0;
	line-height: 0;
}
p {
	margin: 0; padding: 0;
}
img {
	border: none;
}
ul, li {
	margin: 0;
    padding: 0;
}
a {
	text-decoration: underline;
    font-family: Arial, Helvetica, sans-serif;
}
a:hover {
	text-decoration: none;
}

#content h6 {
	font-size: 30px;
	color: #797979;
	font-style: italic;
	font-weight: normal;
	margin: 30px 0 0;
	padding: 0;
	width: 85%;
}

/*-------header-------*/

#header {
    margin: 0 auto;
    max-width: 1180px;
    min-width: 940px;
    padding: 30px 2% 0;
    width: 96%;
}

* html #header {
	width:expression(document.body.clientWidth > 940 ? "96%" :"940px");
	width:expression(document.body.clientWidth > 1180? "1180px": "auto" );
    padding-top: 10px;
}

* + HTML #header {
    padding-top: 10px;
}

  #header .logo {
      float: left;
      margin-top: 15px;
  }

* html #header .logo {
      margin-top: 40px;
}

* + HTML #header .logo {
      margin-top: 40px;
}

  #header .account {
      color: #000c22;
      float: right;
      font-size: 45px;
      text-align: right;
  }

    #header .account .phone {
      padding-top: 4px;
    }

    #header .account a {
      border-bottom: dashed 1px #26c1ea;
      color: #778286;
      font-size: 14px;
      font-style: italic;
      text-decoration: none;
    }

    #header .account a:hover {
      border-bottom: dashed 1px #ffffff;
    }

      #header .account sup {
        color: #26c1ea;
        font-size: 28px;
        vertical-align: 12px;
      }

/*---------nav----------*/

  #header .top_nav {
    float: right;
    margin-top: 38px;
    width: 100%;
  }

#client-menu {
    margin: 0 auto;
    max-width: 1180px;
    min-width: 940px;
    padding: 27px 2% 53px;
    width: 96%;
}

* html #client-menu {
    padding: 27px 2% 10px;
}

* + HTML #client-menu {
    padding: 27px 2% 10px;
}


  /*-------content_menu----*/

  #client-menu .content_menu ul li {
      float: left;
  }

      #client-menu .content_menu li.menu1 {
        margin-right: 14%;
    }

      #client-menu .content_menu li.menu2 {
        margin-right: 14%;
    }

      #client-menu .content_menu li.menu3 {
        margin-right: 14%;
    }

      #client-menu .content_menu li.menu4 {
        margin-right: 0;
    }

      #client-menu .content_menu li.menu5 {
        float: right;
        margin-right: 0;
    }

    #client-menu .content_menu ul li a {
        color: #828F95;
        font-size: 17px;
        text-decoration: none;
    }

    #client-menu .content_menu ul li a:hover {
        color: #FCAF17;
    }

    #client-menu .content_menu ul li span {
        cursor: pointer;
        display: block;
        margin-bottom: 7px;
        text-align: center;
    }

/*----------news_line-------*/

.news_line {
    background-color: #efefef;
    height: 1px;
    margin: 0 auto;
    max-width: 1180px;
    min-width: 940px;
}

/*-------index news--------*/

.index_news {
    margin: -1px auto 0;
    max-width: 1180px;
    min-width: 940px;
    padding: 0 2%;
    width: 96%;
}

.index_news li, #footer ul li {
    float: left;
    width: 33%;
}

  .index_news .news_1 {
      background: url(../img/news_1.gif) no-repeat top left;
      padding-top: 20px;
  }

  .index_news .news_2 {
      background: url(../img/news_2.gif) no-repeat top left;
      padding-top: 20px;
  }
  .index_news .news_3 {
      background: url(../img/news_3.gif) no-repeat top left;
      padding-top: 20px;
  }

    .index_news a {
        color: #212121;
        font-size: 13px;
    }

  .index_news .date {
      color: #952d98;
      font-size: 10px;
      font-style: italic;
      margin-bottom: 5px;
  }

  .index_news .date2 {
    color: #29C4F4;
  }

  .index_news .date3 {
    color: #e20574;
  }

/*---------footer-------*/

#footer {
    color: #828f97;
    font-size: 12px;
    margin: 0 auto 15px;
    max-width: 1180px;
    min-width: 940px;
    padding: 65px 2% 0;
    width: 96%;
}

  #footer li.phone {
      color: #676767;
      font-size: 25px;
      padding-left: 3%;
      width: 30%;
  }

    #footer ul li.phone sup {
        vertical-align: 5px;
        font-size: 18px;
        color: #7f7f7f;
    }

  #footer li.right {
      line-height: 1.5em;
      text-align: right;
      width: 34%;
  }

      #footer li.right a {
        color: #828f97;
      }


/*------------------------------------------------ Index page / Menu -----------------------------------------------*/

  li.top_nav_issue .first_col, .second_col {
    float: left;
  }

  li.top_nav_issue .first_col {
    margin-right: 24px;
    max-width: 300px;
  }

    .top_nav li.top_nav_issue {
      float: right;
      margin-left: 9%;
    }

      li.top_nav_issue a {
       	background: url(../img/menu_border.gif) repeat-x bottom left;
        color: #000c22;
        display: block;
        float: left;
        font-family: Myriad Pro, Arial, Helvetica, sans-serif;
        font-size: 17px;
        height: 26px;
        padding: 0;
        text-transform: uppercase;
        text-decoration: none;
      }

      li.top_nav_issue a:hover {
       	background-image: url(../img/menu_border_hover.gif);
      }

      li.top_nav_issue a.active_issue {
       	background: url(../img/menu_border_hover.gif) repeat bottom left;
        border-left: #E20574 6px solid;
        border-right: #E20574 6px solid;
        color: #fff;
        display: block;
        float: left;
        font-size: 17px;
        height: 23px;
        padding: 0;
        text-transform: uppercase;
        text-decoration: none;
      }

			li.top_nav_issue .inner-nav {
				display: none;
				padding-top: 26px;
				}

      li.top_nav_issue .inner-nav-content {
        background-color: #ffffff;
        /*--------border-radius-------*/
        -webkit-border-radius: 10px;
        -webkit-border-top-left-radius: 0;
        -moz-border-radius: 10px;
        -moz-border-radius-topleft: 0;
        border-radius: 10px;
        border-top-left-radius: 0;
        /*--------box-shadow-------*/
        -webkit-box-shadow: 2px 6px 14px rgba(48, 50, 50, 0.7);
        -moz-box-shadow:    2px 6px 14px rgba(48, 50, 50, 0.7);
        box-shadow:         2px 6px 14px rgba(48, 50, 50, 0.7);
        /*---------------------------*/
       	margin-top: 10px;
       	padding: 0 17px 2px;
        position: absolute;
        z-index: 10;
      }
      li.top_nav_issue .inner-nav-content-sub {
      	padding-top: 15px;
      	}
			li.top_nav_issue .inner-nav-content h3 {
				font-weight: normal;
				margin: 0 0 15px;
				}
        li.top_nav_issue .inner-nav-content h3 a {
          background: none;
          color: #efab00;
          border: none;
          font-size: 14px;
          text-decoration: underline;
        }

        li.top_nav_issue .inner-nav-content a {
        	background: none;
        	border: none;
        	display: inline;
        	float: none;
        	height: auto;
          font-size: 14px;
          text-decoration: underline;
        	}
        	li.top_nav_issue .inner-nav-content a:hover {
        		text-decoration: none;
                color: #E20574;
        		}

          li.top_nav_issue .inner-nav-content ul ul {
          	margin: 0 0 25px;
            padding-left: 15px;
          }

            li.top_nav_issue .inner-nav-content ul ul li {
              background: url(../img/line_list.gif) no-repeat 0 8px;
              padding: 0 0 0 17px;
              margin: 0 0 8px;
            }
            li.top_nav_issue .inner-nav-content ul li {
            	line-height: 1;
            	margin: 0 0 7px;
            	}

            li.top_nav_issue .inner-nav-content ul ul a {
              color: #828f97;
              font-family: Arial, Helvetica, sans-serif;
              font-size: 14px;
              font-style: italic;
              text-transform: none;
            }

					.top_nav li.connect_issue a {
						background: url(../img/rad.gif) repeat-x bottom left;
						border: none;
						}
						.top_nav li.connect_issue a:hover {
							background-image: url(../img/menu_border_hover.gif);
							}
		.top_nav li .line {
			background: #FFF;
			height: 10px;
			margin-left: -17px;
			margin-top: -10px;
			}

.banner {
	height: 387px;
	margin: 25px auto 0;
}

.right-banner {
    float: left;
		margin-right: 2px;
		overflow: hidden;
		width: 0;
}

.chennels-grid {
  float: left;
	height: 387px;
	overflow: hidden;
	width: 935px;
	}
	.chennels-grid li, .right-banner li, .left-banner li {
		display: block;
		height: 127px;
		margin: 0 2px 2px 0;
		width: 185px;
		}

    .chennels-grid li {
		float: left;
    }

.left-banner {
    float: left;
		overflow: hidden;
		width: 0;
}

/*------------------------------ Registration/Login ---------------------------------*/


/* the overlayed element */
.overlay {

	/* initially overlay is hidden */
	display:none;

	/* growing background image */
	background:url(../img/overlay/bg.png) no-repeat;

	/*
		width after the growing animation finishes
		height is automatically calculated
	*/
	width:331px;
    height: 178px;

	/* some padding to layout nested elements nicely  */
	padding:35px;

	/* a little styling */
    font-family: Arial, Sans;
    font-size:17px;
}

/* default close button positioned on upper right corner */
.overlay .close {
	background:url(../img/close.gif) no-repeat;
	position:absolute; right:30px; top:32px;
	cursor:pointer;
	height:9px;
	width:9px;
}


.overlay span {
  font-family: Arial, Sans;
  font-size: 23px;
  color: #3e3e3e;
}

.overlay form {
  padding: 2px 0 0 10px;
}


#apple {
		background-image:url(../img/bg.png);
		color:#666;
	}


.overlay a {
  text-decoration: none;
}


.button_oa {
float:left;
margin-right:10px;
padding: 25px 0 0;
}
.button_oa_left {
background:url("../img/button_oa_left.gif") no-repeat scroll left top transparent;
float:left;
height:31px;
width:6px;
}
.button_oa_repeat  {
background:url("../img/button_oa_repeat.gif") repeat-x scroll left top transparent;
color:#484848;
float:left;
font-family:Arial;
font-size:17px;
height:31px;
padding:6px 16px;
text-decoration:none;
white-space:nowrap;
}
.button_oa_right  {
background:url("../img/button_oa_right.gif") no-repeat scroll left top transparent;
float:left;
height:31px;
width:6px;
}

.overlay p {
  clear: both;  margin-top: 18px;
}
.overlay label {
  float: left;  width: 110px;
}
.overlay p input {
  background: url(../img/input_ao.gif) no-repeat;
  width: 132px;
  height: 21px;
  border: none;
  font-size: 13px;
 }

/*--------------------------------------------------- Second page---------------------------------------------------*/

#content {
    margin: 0 auto;
    max-width: 1180px;
    min-width: 940px;
    padding: 45px 2% 25px;
    width: 96%;
}

.second_main {
  float: left;
  margin-left: -241px;
  width: 100%;
}

  .second_main h1 {
      font-size: 38px;
      line-height: 1;
      margin: 0 0 25px;
  }

h2 {
    font-size: 27px;
    font-weight: normal;
    margin-bottom: 20px;
    margin-top: 34px;
}

#content .second_main h3 {
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
}

#content .second_main h5 {
    color: #797979;
    font-size: 30px;
    font-style: italic;
    font-weight: normal;
    line-height: 1.1;
    margin: 30px 0;
    padding: 0;
    width: 85%;
}

  .second_main p {
      color: #464646;
      font-size: 14px;
      line-height: 18px;
      margin-bottom: 17px;
      width: 95%;
  }

.content_inner a {
    color: #29C4F4;
}

.content_inner a:hover {
    color: #E60071;
}


/*------------------------- main_content ----------------*/

#content .inner_content {
    float: right;
    margin-left: -250px;
    position: relative;
    text-align: left;
    width: 100%;
}

        #content .content_inner {
            margin-left: 300px;
            position: relative;
        }
            .content_inner .breadcrumbs {
                font-size: 14px;
                font-style: italic;
                margin-bottom: 25px;
            }
                  .content_inner .breadcrumbs {
                    font-size: 14px;
                    font-style: italic;
                }
                    .content_inner .breadcrumbs a, .content_inner .breadcrumbs a:visited {
                        color: #646364;
                    }



/*--------------------------------- List -------------------------------------------*/


.content_inner ul {
    font-size: 15px;
    list-style-image: url("../img/line_list1.gif");
    margin: 25px 0 20px 35px;
    position: relative;
}
    .content_inner ul li {
        margin-left: 23px;
        padding-bottom: 7px;
    }
        .content_inner ul li p {
            margin-bottom: 0;
        }

    .content_inner ul ul {
        list-style-image: url("../img/line_list2.gif");
        margin: 4px 0;
    }
    .content_inner ul ul ul {
        list-style-image: url("../img/line_list3.gif");
    }
    .content_inner ul ul ul ul {
        list-style-image: url("../img/line_list4.gif");
    }
    .content_inner ul ul ul ul ul {
        list-style-image: url("../img/line_list5.gif");
    }


/*-------------------------------------- TABLE -------------------------------------*/

table.main_table {
    margin: 10px 0 20px;
    border-collapse: collapse;
    width: 100%;
}

    table.main_table th {
        color: #28C5F0;
        font-size: 24px;
        font-weight: normal;
        padding: 0 0 12px 40px;
        text-align: left;
    }

    table.main_table td {
        border: #E5E5E5 1px solid;
        color: #2E2E2E;
        font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
        font-size: 12px;
        line-height: 24px;
        padding: 5px 0 5px 40px;
        vertical-align: middle;
    }

        table.main_table td.top {
            border-top: medium none;
        }

        table.main_table td.right {
            border-right: medium none;
        }

        table.main_table td.bottom {
            border-bottom: medium none;
        }

        table.main_table td.left {
            border-left: medium none;
            padding-left: 40px;
        }


/*------------------ clients_menu ------------------------------*/

    #content .content_menu {
        float: left;
        margin-top: -5px;
        position: relative;
        width: 241px;
        z-index: 1;
    }

        #content .content_menu ul {
            width: 210px;
        }

          #content .content_menu ul li {
              clear: both;
              padding-bottom: 22px;
              }

              .new_accordion h3 {
                  margin: 0 0 5px;
              }

              .new_accordion h3 .clients_nav_act {
                  background: url("../img/sub_icon/003b.gif") no-repeat scroll 0 0 transparent;
                  color: #FCAF17;
              }
              .new_accordion h3 .priv_nav_act {
                  background: url("../img/sub_icon/001b.gif") no-repeat scroll 0 0 transparent;
                  color: #FCAF17;
              }
              .new_accordion h3 .housing_nav_act {
                  background: url("../img/sub_icon/002b.gif") no-repeat scroll 0 0 transparent;
                  color: #FCAF17;
              }
              .new_accordion h3 .bisness_nav_act {
                  background: url("../img/sub_icon/004b.gif") no-repeat scroll 0 0 transparent;
                  color: #FCAF17;
              }
              .new_accordion h3 .operators_nav_act {
                  background: url("../img/sub_icon/005b.gif") no-repeat scroll 0 0 transparent;
                  color: #FCAF17;
              }
              
                  .new_accordion h3 a {
                      color: #3E3E3E;
                      display: block;
                      font-family: Myriad Pro,Arial,Sans;
                      font-size: 17px;
                      font-weight: normal;
                      height: 26px;
                      margin: 0;
                      padding: 4px 0 0 38px;
                      text-decoration: none;
                  }

                  .new_accordion h3 a:hover {
                      color: #919191;
                  }
                      .priv_nav {
                          background: url("../img/sub_icon/004.gif") no-repeat scroll left top transparent;
                      }

                      .clients_nav {
                          background: url("../img/sub_icon/003.gif") no-repeat scroll left top transparent;
                      }

                      .housing_nav {
                          background: url("../img/sub_icon/002.gif") no-repeat scroll left top transparent;
                      }

                      .bisness_nav {
                          background: url("../img/sub_icon/001.gif") no-repeat scroll left top transparent;
                      }

                      .operators_nav {
                          background: url("../img/sub_icon/005.gif") no-repeat scroll left top transparent;
                      }

                .new_accordion .submenu ul {
                    margin: 0 0 18px 39px;
                }

                    #content .content_menu .new_accordion .submenu ul li {
                      line-height: 1.2;
                      list-style: circle outside url("../img/sub_icon/lin2.gif");
                      margin: 0 0 8px;
                      padding: 0;
                    }

                        #content .content_menu .new_accordion .submenu ul a {
                          color: #3E3E3E;
                          font-family: Arial,Sans;
                          text-decoration: none;
                        }

                        #content .new_accordion .submenu ul li.red_submenu_hover {
								list-style: circle outside url("../img/sub_icon/lin.gif");
                              }
						#content .content_menu .new_accordion .submenu ul li.red_submenu_hover a{
							color: #FCAF17;
						}
                        #content .new_accordion .submenu ul li a:hover {
								list-style: circle outside url("../img/sub_icon/lin2.gif");
                                  color: #E20574;
                                  text-decoration: none;
                              }


/*---------------------- Service Menu - Name Menu ---------------------------*/

#rotateText {
    -webkit-transform: rotate(-90deg);
         -moz-transform: rotate(-90deg);
          -ms-transform: rotate(-90deg);
           -o-transform: rotate(-90deg);
              transform: rotate(-90deg);
                 filter: progid:DXImageTransform.Microsoft.Matrix(
                         M11=6.123233995736766e-17, M12=1, M21=-1, M22=6.123233995736766e-17, sizingMethod='auto expand');
    color: #E60071;
    margin: 55px 0 0 -63px;
    position: absolute;
    text-transform: uppercase;
    text-align: center;
    width: 135px;
}

/*------------------------------------ Service Menu ----------------------------*/

.sub_menu {
	border-left: #E60071 solid 1px;
	margin-bottom: 40px;
    margin-left: 30px;
	padding-left: 7px;
	min-height: 140px;
}
    #content .sub_menu ul li {
      padding: 6px 0 8px 0;
    }
        #content .sub_menu ul li a {
          font-family: Arial, Sans;
          font-size: 14px;
          text-decoration: underline;
          color: #636363;
        }
        #content .sub_menu ul li a:hover {
          color: #E60071;
          text-decoration: none;
        }
            #content .sub_menu ul li a.tv-color {
                color: #E60071;
            }

/*---------------------------- NEWS ----------------------*/

    .left_news h3 {
        font-size: 19pt;
        margin: 30px 0 15px;
    }

        .left_news h3 a {
            color: #424242;
            font-style: italic;
            font-weight: normal;
        }

      .left_news .date {
          color: #29C4F4;
          font-size: 12px;
          margin-bottom: 3px;
      }

        #content .content_menu .left_news .short a {
            color: #404040;
            font-size: 12px;
            text-decoration: underline;
        }

            #content .content_menu .left_news .short a:hover {
                text-decoration: none;
            }

    h3.site_map a {
        color: #777777;
        font-family: arial,sans;
        font-size: 14px;
        font-style: normal;
    }


/*--------------------------Mosaic---------------------*/

.mosaic-block {
	float:left;
    margin: 0 4% 15px 0;
	position:relative;
	overflow:hidden;
	width:219px;
	height:156px;
	background:#111 url(../img/progress.gif) no-repeat center center;
	border:1px solid #fff;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);
}

.mosaic-block-last {
  margin-right: 0;
}

	.mosaic-backdrop {
		display:none;
		position:absolute;
		top:0;
		height:100%;
		width:100%;
		background:#111;
	}

	.mosaic-overlay {
		display:none;
		z-index:5;
		position:absolute;
		width:100%;
		height:100%;
		background:#111;
	}

        .mosaic-block .details {
          background: url(../img/channels/content_image_color1.jpg) no-repeat;
          width: 219px;
          height: 156px;
        }

        .mosaic-block .details2 {
          background: url(../img/channels/content_image_color2.jpg) no-repeat;
        }

        .mosaic-block .details3 {
          background: url(../img/channels/content_image_color3.jpg) no-repeat;
        }

/*--------------------------Dop_uslugi----------------*/

.uslugi {
    padding: 40px 0 30px;
}

   .uslugi .dop_uslugi {
        float: left;
        height: auto;
        min-height: 110px;
        width: 293px;
    }

        .dop_uslugi a {
            text-decoration: none;
        }
            .dop_uslugi a H4 {
                color: #404040;
                font-size: 17px;
                margin: 0;
                padding: 0 0 14px;
                text-decoration: none;
            }

            .dop_uslugi a H4:hover {
                color: #E60071;
            }

            .dop_uslugi a img {
                float: left;
                padding-right: 9px;
            }

        .dop_uslugi p {
            color: #898989;
            font-size: 12px;
            font-style: italic;
            text-indent: 0;
        }

/*-------------------------Chanels-------------------*/

.content_inner ul.packety {
    list-style-image: none;
    list-style-type: none;
    margin: 30px 0 11px;
}
    .content_inner .packety li {
        float: left;
        line-height: 1.1;
        margin-bottom: 14px;
        margin-left: 0;
        width: 25%;
    }
        .content_inner .packety li a {
            border-bottom: 1px dashed #29C4F4;
            color: #29C4F4;
            font-size: 17px;
            text-decoration: none;
        }

        .content_inner .packety li a:hover {
            border-bottom: none;
            font-style: italic;
        }


.about_chanel_top {
    background: url("../img/content/about_chanel_top.gif") no-repeat scroll left top transparent;
    height: 28px;
    width: 669px;
}

.about_chanel_text {
    background: url("../img/content/about_chanel_text.gif") repeat-y scroll left top transparent;
    width: 669px;
}
  .about_chanel_text p {
      color: #6C6B6B;
      font-size: 14px;
      font-style: italic;
      line-height: 1.5;
      margin: 0;
      padding: 4px 10px;
  }

.about_chanel_bottom {
    background: url("../img/content/about_chanel_bottom.gif") no-repeat scroll left top transparent;
    height: 8px;
    width: 669px;
}

span.show_links {
    float: right;
    padding-top: 20px;
}
  span.show_links a {
      border-bottom: 1px dashed #919191;
      color: #919191;
      cursor: pointer;
      font-size: 14px;
      font-style: italic;
      text-decoration: none;
  }

  span.show_links a:hover {
      border-bottom: 1px dashed #A9A9A9;
      color: #A9A9A9;
  }

/* ------------------------- List of channels ----------------------- */

.list_channels {
    margin: 10px 0 0;
}

    .left_bg_logos {
        background: url("../img/content/left_bg_logos.gif") no-repeat scroll left top #FFFFFF;
        float: left;
        height: 80px;
        position: relative;
        width: 9px;
        z-index: 1;
    }

    .cent_bg_logos {
        background: url("../img/content/cent_bg_logos.gif") repeat-x scroll left top transparent;
        float: left;
        margin: 0 -9px;
        width: 100%;
    }

    .content_inner .list_channels ul {
        list-style-image: none;
    }

    .list_channels .spisok_logos ul, .list_channels .spisok_channels ul {
        margin: 35px 2% 30px;
    }

    .cent_bg_logos .spisok_logos li {
        float: left;
        height: 99px;
        margin: 0 0 20px 4%;
        width: 132px;
    }

        .cent_bg_logos .spisok_logos li img {
            height: 99px;
            width: 132px;
        }

    .page_nav {
        float: right;
        margin: 30px 3% 0 0;
    }

        .page_nav li {
            float: left;
        }

        .page_nav li a {
            text-decoration: none;
            color: #29C4F4;
            float: left;
            font-size: 17px;
            padding-right: 5px;
        }

    .right_bg_logos {
        background: url("../img/content/right_bg_logos.gif") no-repeat scroll left top #FFFFFF;
        float: right;
        height: 80px;
        position: relative;
        width: 9px;
        z-index: 1;
    }

    .spisok_channels a {
        color: #797979;
        font-size: 14px;
    }


/*-------------------------------Service-----------------------------------*/

.uslugi_internet {
    padding: 42px 0 25px;
}

    .uslugi_internet img, .uslugi_services img {
        float: left;
        margin: 0 2% 0 0;
        padding: 0;
    }

        .info_internet {
            margin: 0 0 0 180px;
        }
            .info_internet H4 {
                color: #3F3F3F;
                float: left;
                font-size: 20px;
                font-weight: normal;
                line-height: 1;
                margin: 10px 0 20px;
                padding: 0;
            }

            .info_internet p {
                float: left;
                margin: 0;
                padding: 0;
                text-indent: 0;
            }


/*----------------------Sub content menu in table--------------------------*/

.sub_content_menu {
    padding-bottom: 35px;
}
    .menu_top_wrap, .menu_bottom_wrap {
        font-size: 0;
        width: 100%;
    }
          .menu_top_wrap_left, .menu_top_wrap_right, .menu_bottom_wrap_left, .menu_bottom_wrap_right {
              height: 13px;
              position: relative;
              width: 13px;
              z-index: 1;
          }
          .menu_top_wrap_left {
              background: url("../img/content/table_wrap_top_left.gif") no-repeat scroll left top #FFFFFF;
              float: left;
          }

          .menu_top_wrap_middle, .menu_bottom_wrap_middle {
              float: left;
              height: 13px;
              margin: 0 -13px;
              width: 100%;
          }

          .menu_top_wrap_middle {
              background: url("../img/content/table_wrap_top.gif") repeat-x scroll left top transparent;
          }

          .menu_top_wrap_right {
              background: url("../img/content/table_wrap_top_right.gif") no-repeat scroll left top #FFFFFF;
              float: right;
          }

    .menu_middle_wrap {
        border-left: 2px solid #E5E5E5;
        border-right: 2px solid #E5E5E5;
        padding: 7px 29px;
    }

        .sub_content_menu_links {
            float: left;
            padding: 3px 0 5px 30px;
            position: relative;
            width: 23%;
        }

            .content_inner .sub_content_menu_links ul {
                list-style-image: none;
                margin: 7px 0 0;
            }
                .content_inner .sub_content_menu_links ul li {
                    margin-left: 0;
                    padding-bottom: 0;
                    margin-bottom: 27px;
                }
                     .sub_content_menu_links h4 {
                        font-family: Arial,Sans;
                        font-size: 15px;
                        margin: 0 0 20px;
                        padding: 0;
                    }
                          .sub_content_menu_links h4 a {
                              border-bottom: 1px dashed #28C5F0;
                              color: #28C5F0;
                              font-weight: normal;
                              text-decoration: none;
                          }
                          .sub_content_menu_links h4 a:hover {
                              border-bottom: 1px dashed #E20574;
                              color: #E20574;
                          }


          .menu_bottom_wrap_left {
              background: url("../img/content/table_wrap_bottom_left.gif") no-repeat scroll left top #FFFFFF;
              float: left;
          }

          .menu_bottom_wrap_middle {
              background: url("../img/content/table_wrap_bottom.gif") repeat-x scroll left top transparent;
          }

          .menu_bottom_wrap_right {
              background: url("../img/content/table_wrap_bottom_right.gif") no-repeat scroll left top #FFFFFF;
              float: right;
          }


/*-------------------------------------------Set-Top Box--------------------------*/

.item_images {
float: left;
width: 367px;
}
    .item_images img {
      border: solid 5px #ececec;
    }

.main_pitem {
  margin: 0 0 16px 0;
}

.small_pitem {
  margin: 0 6px 12px 0;
}

.item_images a {
  color: #29C4F4;
}
    .item_images p img {
      border: none;
    }

.item_characteristics {
margin-left: 380px;
}
    .item_characteristics table td {
      border-bottom: solid 1px #ececec;
      border-right: solid 1px #ececec;
      padding: 9px 0 9px 40px;
      vertical-align: middle;
    }

.item_characteristics table .right {
  border-right: none;
}

.item_characteristics table .bottom {
  border-bottom: none;
}

.docicon {
    vertical-align: middle;
}


/*------------------------------------- Send message ------------------------------*/

div.feedback {
    padding-top: 15px;
}

  div.feedback div {
      height: 30px;
      margin: 6px 0 16px;
  }

    div.feedback form label {
        float: left;
        padding: 5px 5px 0 0;
        text-align: left;
        width: 250px;
    }

    span.req {
        color: red;
    }

    div.feedback form input, div.feedback form select, div.feedback form textarea {
        border: 2px solid #E5E5E5;
        font-family: Arial;
        font-size: 15px;
        height: 30px;
        width: 250px;
    }

    div.feedback form input, div.feedback form select, div.feedback form textarea {
        font-family: Arial;
        font-size: 15px;
    }

    div.feedback div.textarea {
        height: 200px;
    }

    div.feedback form textarea {
        height: 200px;
    }

    div.feedback form label {
        float: left;
        padding: 5px 5px 0 0;
        text-align: left;
        width: 250px;
    }

  div.feedback form button {
      background: url("../img/content/button_rep.png") no-repeat scroll left top transparent;
      border: medium none;
      color: #FFFFFF;
      font-family: Arial;
      font-size: 15px;
      height: 37px;
      margin-left: 255px;
      margin-top: 5px;
      width: 126px;
  }

/*-------------------------------- NEWS ---------------------------------------*/

.news_list {
    padding-bottom: 30pt;
    position: relative;
}

    .date2 {
        position: relative;
        width: 100px;
    }
        .date2 p {
            background-color: #FDAE1E;
            color: #FFFFFF;
            font-family: Arial,Sans;
            font-size: 10pt;
            padding: 3px 0;
            text-align: center;
            text-indent: 0;
        }

    .content_inner .news_list a {
        color: #5C5C5C;
        display: block;
        margin-top: 30px;
        text-decoration: underline;
    }
    .content_inner .news_list a:hover {
        color: #E10571;
        text-decoration: none;
    }

        .news_list span {
            font-family: Arial,Helvecia,Sans;
            font-size: 15px;
            line-height: 24px;
        }

    .archiv {
        padding: 10pt 0 55px;
    }
        .archiv a {
            color: #29C4F4;
            font-family: Arial,Tahoma,Sans;
            font-size: 12pt;
            font-style: italic;
        }
        .archiv a:hover {
            color: #E10571;
        }


/*-------------------------------------- Types of Service ---------------------------*/

.uslugi_services {
    padding: 0 0 15px;
}
    .uslugi_internet img, .uslugi_services img {
        float: left;
        margin: 0 2% 0 0;
        padding: 0;
    }
    .info_services {
        margin: 0 0 0 185px;
    }

        .info_services H4 {
            font-size: 24px;
            font-weight: normal;
            line-height: 1;
        }
            .info_services h4 a.tv {
                color: #922690;
            }
            .info_services h4 a.internet {
                color: #FEAC18;
            }
            .info_services h4 a.ip-telephony {
                color: #21B24B;
            }
            .info_services h4 a.other {
                color: #29C4F4;
            }

#flash_player_tv {
	float: left;
	margin: 0 15px 15px 0;
}
/*---------------------------------------Chanel Detail ----------------------------*/

.channel_info_top {
    padding-bottom: 35px;
}

.about_channel img {
    float: left;
    padding: 0 30px 30px 0;
}

#channels_info_param_list ul li {
    list-style-image: none;
}

.channel_information a {
    color: #29C4F4;
    padding-left: 10px;
}
.channel_information a:hover {
    color: #E60071;
}

.channel_info_top p {
    width: 80%;
}

/*------- Programm -------*/

.channel_info_bottom H2 {
    color: #565656;
    font-size: 28px;
    font-weight: normal;
    margin: 0 0 30px;
    padding: 0;
}

.programma_peredach li {
    margin-bottom: 15px;
}

.programma_peredach .time {
    color: #E60071;
    float: left;
    font-size: 12px;
    font-weight: bold;
    width: 60px;
}

.program_info {
    margin-left: 60px;
}
    .program_info H4 {
        color: #404040;
        font-size: 13px;
        margin: 0 0 10px;
        padding: 0;
    }
    .program_info p {
        color: #5D5D5D;
        font-size: 12px;
        line-height: 1.4;
    }

/*-----------------------------------Row image --------------------------------*/

.content_inner .row_image ul {
  list-style: none;
  margin: 0;
}

.content_inner .row_image li {
  float: left;
  margin: 0 3% 0 0;
  padding: 0;
}

.content_inner .row_image li.last_row_image {
  margin: 0;
}

/*-------------------------------------STB-------------------------------------*/

.stb {
float: left;
height: auto;
min-height: 80px;
width: 293px;
margin: 0 20px 40px 0;
}
.stb:hover{
/*border: 1px solid black;*/
}
.stb img {
float: left;
padding-right: 16px;
max-width: 100px;
}
.stb p {
font-size: 12px;
color: #898989;
font-style: italic;
text-indent: 0;
}
